## hearse 1.4

=== debian/changelog ===
hearse (1.4) unstable; urgency=high

  * Deal with Getopt::Long changes in Perl 5.8.1 (closes: #214111).
  * Use the new dh_installppp instead of doing it by hand (closes: #212901).

 -- Roderick Schertler <roderick@argon.org>  Tue, 21 Oct 2003 15:33:45 -0400

hearse (1.3) unstable; urgency=low

  * Oops, binmode() the bones being written out.  This is required both
    for non-Unix, and for Perl 5.8 with a UTF8 locale.
  * Choke if the bones received from the server doesn't have a CRC to
    check against.
  * Clarify that the .deb and .rpm versions already run from cron (closes:
    #197205).
  * Add the current directory to the list of possible bones directories
    (for the benefit of Windows).  Consequently validate a bones directory
    by checking if it has a "record" file in it.

 -- Roderick Schertler <roderick@argon.org>  Wed, 30 Jul 2003 15:44:47 -0400

hearse (1.2) unstable; urgency=low

  * bones-info:  Correct documentation for --big-endian and
    --little-endian.

 -- Roderick Schertler <roderick@argon.org>  Sat,  2 Nov 2002 10:12:27 -0500

hearse (1.1) unstable; urgency=low

  * bones-info:  Add --verbose switch.  Thanks to Malcolm Ryan
    <malcolmr@cse.unsw.edu.au> for the initial implementation.
  * bones-info:  Add --little-endian, --big-endian, and --auto switches.
  * Depend on nethack, otherwise the package install fails at postinst
    time because hearse can't find a bones directory (closes: #158912).
 -- Roderick Schertler <roderick@argon.org>  Fri,  1 Nov 2002 17:03:22 -0500

hearse (1.0-1) unstable; urgency=low

  * Oops, it's /etc/ppp/ip-up.d/hearse, not /etc/ppp/ip-up.d/hearse.ip-up
    (closes: #150983).

 -- Roderick Schertler <roderick@argon.org>  Wed, 26 Jun 2002 14:16:19 -0400

hearse (1.0) unstable; urgency=low

  * Add --delete-uploaded option.
  * Beef up description (closes: #149865).

 -- Roderick Schertler <roderick@argon.org>  Mon, 17 Jun 2002 11:23:59 -0400

hearse (0.4) unstable; urgency=low

  * Update the timestamp if you have any bones to offer and can
    successfully talk to the server, even if the server rejects the bones.
  * Upload to Debian (closes: #148395).
  * Create RPM package.
  * Add locking.
  * Add stand-alone bones-info program.
  * Oops, enable handling of $http_proxy and such.
  * Turn on LWP debugging when given --debug.
  * Install /etc/ppp/ip-up.d/hearse, to work with machines which aren't
    always on the network.
  * Run from cron.daily rather than cron.d, to work with machines which
    aren't left on all the time.

 -- Roderick Schertler <roderick@argon.org>  Sun, 26 May 2002 19:30:58 -0400

hearse (0.3) unstable; urgency=low

  * Oops, process the config file if no args were specified.
  * Allow libmd5-perl to satisfy the Debian package's dependency.

 -- Roderick Schertler <roderick@argon.org>  Fri, 24 May 2002 13:33:53 -0400

hearse (0.2-1) unstable; urgency=low

  * Tweak the message used if there's no user token.
  * Correct the markup used for email addresses.
  * s/Recomments/Recommends/ in control file.

 -- Roderick Schertler <roderick@argon.org>  Wed, 22 May 2002 19:22:16 -0400

hearse (0.1-1) unstable; urgency=low

  * Initial version.

 -- Roderick Schertler <roderick@argon.org>  Wed, 22 May 2002 17:10:17 -0400

$Id: changelog,v 1.14 2003/10/21 19:42:38 roderick Exp $
