=== debian/control ===
Source: hearse
Section: games
Priority: optional
Maintainer: Roderick Schertler <roderick@argon.org>
Standards-Version: 3.5.6
Build-Depends: debhelper (>= 4.1.68), perl (>= 5.6.0-16)

Package: hearse
Architecture: all
Depends: debconf, ${perl:Depends}, libdigest-md5-perl | libmd5-perl, libwww-perl, nethack-common | nethack
Description: exchange Nethack bones files with other players
 Nethack sometimes saves the level on which you die (including your
 stuff, what killed you, and your ghost) in a "bones file".  These files
 get loaded into later Nethack games.  If you're the only Nethack player
 on your system you'll only get bones files you created yourself.
 .
 With Hearse, you can automatically exchange bones files with other
 Nethack players.  When run it uploads any new bones files it finds
 on your system, then downloads any bones files the server feels like
 giving it.  See http://www.argon.org/~roderick/hearse/ for more
 information.
