=== debian/watch ===
# $Id: watch,v 1.1 2002/11/01 22:03:50 roderick Exp $

version=2

http://www.argon.org/~roderick/hearse/dist/hearse-(?!current)(.+)\.tar\.gz
