## hearse 1.5+debian1

=== debian/changelog ===
hearse (1.5+debian1-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on perl.
    + hearse: Drop versioned constraint on debconf in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 13:52:39 +0100

hearse (1.5+debian1-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Set maintainer to Debian QA Group.
  * Incorporate all Debian patches and generate a pseudo "1.5+debian1"
    upstream version number.
  * debian/source/format: Convert to "3.0 (quilt)" format.
  * debian/rules: Rewrite with dh sequencer.
  * debian/hearse.{postinst,config}: Use set -e for maintscript.
  * debian/control:
    + Apply "wrap-and-sort -abst".
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Add Vcs-* fields.
    + Add homepage information.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Oct 2021 21:11:25 -0400

hearse (1.5-8.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to debhelper compat 9. (Closes: #800242)
  * Add support for 64-bit platforms. (Closes: #290937) (LP: #591773)
    Thanks to PJ Weisberg for the patch.
  * Add Brazilian Portuguese debconf translations. (Closes: #816952)
  * Small packaging cleanups:
    - Add support for the build-arch and build-indep targets.
    - Replace obsolete call to dh_clean -k with dh_prep.

 -- James Cowgill <jcowgill@debian.org>  Fri, 11 Mar 2016 02:27:51 +0000

hearse (1.5-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #792384)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 16:09:58 +0200

hearse (1.5-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #591700
    - Polish (Michał Kułach).  Closes: #658349
    - Indonesian (Mahyuddin Susanto).  Closes: #658451
    - Italian (Francesca Ciceri).  Closes: #658503

 -- Christian Perrier <bubulle@debian.org>  Sat, 11 Feb 2012 08:36:49 +0100

hearse (1.5-8) unstable; urgency=low

  * Add Japanese Debconf translations, thanks to Hideki Yamane (closes:
    #558056).
  * Drop dependency on libdigest-md5-perl (closes: #559311).

 -- Roderick Schertler <roderick@argon.org>  Tue, 22 Dec 2009 08:51:15 -0500

hearse (1.5-7) unstable; urgency=low

  * Add translations, many thanks to the translators and sorry for the
    delay in uploading them:  nl (closes: #436869), ru (closes: #486195),
    gl (closes: #486561), eu (closes: #487760), tr (closes: #487844).

 -- Roderick Schertler <roderick@argon.org>  Tue, 24 Jun 2008 10:49:59 -0400

hearse (1.5-6) unstable; urgency=low

  * Add Spanish Debconf translation, thanks to Rudy Godoy (closes: #423698).
  * Update FSF address in copyrights.
  * Add po-debconf dependency.
  * Bump standards version to 2.7.2 (no changes).

 -- Roderick Schertler <roderick@argon.org>  Mon, 14 May 2007 09:56:36 -0400

hearse (1.5-5) unstable; urgency=low

  * Add Debconf traslations for German (thanks to Helge Kreutzmann) and
    Portuguese (thanks to Ricardo Silva) (closes: #412401, #414600).

 -- Roderick Schertler <roderick@argon.org>  Wed, 14 Mar 2007 10:56:13 -0400

hearse (1.5-4) unstable; urgency=low

  * Add Swedish Debconf translation, thanks to Daniel Nylander (and sorry
    it took so long to include it, I lost track of it and just noticed it
    in my bug list) (closes: #342862).

 -- Roderick Schertler <roderick@argon.org>  Tue, 30 May 2006 12:03:22 -0400

hearse (1.5-3) unstable; urgency=low

  * Add debconf-2.0 as alternative for debconf dependency (closes:
    #331846:).

 -- Roderick Schertler <roderick@argon.org>  Thu,  6 Oct 2005 06:45:18 -0400

hearse (1.5-2) unstable; urgency=low

  * Add Vietnamese and Czech Debconf translations, thanks to Clytie
    Siddall and Martin Sin (closes: #311895, #314748).

 -- Roderick Schertler <roderick@argon.org>  Thu, 23 Jun 2005 15:15:10 -0400

hearse (1.5-1) unstable; urgency=low

  * Add French Debconf translations, thanks to Steve Petruzzello (closes:
    301006).
  * Bump Standards-Version to 3.6.1 (no changes).

 -- Roderick Schertler <roderick@argon.org>  Wed, 23 Mar 2005 11:54:21 -0500

hearse (1.5) unstable; urgency=medium

  * Note (in the README, debian/control, the man page, and the web page)
    that running without --delete-uploaded changes the game's balance
    (closes:  #279264).
  * Switch to gettext-based debconf templates (closes: #250268, thanks to
    Martin Quinson).
  * Update Alexis' email address.
  * Tweak debian/watch RE.

 -- Roderick Schertler <roderick@argon.org>  Sun, 13 Mar 2005 09:26:09 -0500
