=== debian/control ===
Source: hearse
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 perl,
 po-debconf,
Homepage: http://www.argon.org/~roderick/hearse/
Vcs-Git: https://salsa.debian.org/debian/hearse.git
Vcs-Browser: https://salsa.debian.org/debian/hearse

Package: hearse
Architecture: all
Depends:
 debconf | debconf-2.0,
 libwww-perl,
 nethack-common | nethack,
 ${misc:Depends},
 ${perl:Depends},
Description: exchange Nethack bones files with other players
 Nethack sometimes saves the level on which you die (including your
 stuff, what killed you, and your ghost) in a "bones file".  These files
 get loaded into later Nethack games.  If you're the only Nethack player
 on your system you'll only get bones files you created yourself.
 .
 With Hearse, you can automatically exchange bones files with other
 Nethack players.  When run it uploads any new bones files it finds
 on your system, then downloads any bones files the server feels like
 giving it.  See http://www.argon.org/~roderick/hearse/ for more
 information.
 .
 An important thing to note is that by default using Hearse will cause
 you to end up with more bones than you otherwise would have.  This
 changes the game's balance and is considered by many players to be a
 mild form of cheating.  You can address this by turning on the
 --delete-uploaded option, but the down side is you'll never encounter
 your own bones files.
