=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

dt := debian/hearse
prefix = $(CURDIR)/$(dt)

execute_after_dh_auto_install:
	cp hearse.conf $(dt)/etc/nethack
	find $(prefix) -depth -type d -print0 | \
	    xargs -0r rmdir --ignore-fail-on-non-empty

execute_after_dh_clean:
	[ ! -f Makefile ] || $(MAKE) realclean
	debconf-updatepo
