=== debian/watch ===
# $Id: watch,v 1.2 2005-03-13 12:08:11 roderick Exp $

version=2

http://www.argon.org/~roderick/hearse/dist/hearse-(\d.*)\.tar\.gz
